uuid: 3f84644c-dd34-4635-9eb3-ac4169ec4ee4
langcode: ar
status: true
dependencies:
  config:
    - field.field.paragraph.bp_block.bp_background
    - field.field.paragraph.bp_block.bp_block
    - field.field.paragraph.bp_block.bp_width
    - field.field.paragraph.bp_block.field_class
    - paragraphs.paragraphs_type.bp_block
_core:
  default_config_hash: C9JQkqmEcygxPLZrxrGGGwb_sBeGjZs1gz1hD5KW5dA
id: paragraph.bp_block.default
targetEntityType: paragraph
bundle: bp_block
mode: default
content:
  bp_background:
    type: options_select
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  bp_block:
    type: entity_reference_autocomplete
    weight: 3
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bp_width:
    type: options_select
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_class:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
